Page 3 of 3

Re: They're coming to take me away hehe! For compiling GCC

Posted: Sat May 06, 2017 7:55 pm
by praetor242
So I installed 6.5.30 and nekoware GCC 4.7.1. I wrote a beautifully written (it's goddamn art) C++ Hello World program, and it compiled just fine. Which means....pstewart is right and nekoware GCC doesn't work completely in 6.5.22, which kinda screws you if you have an Indy.

At least my SGI isn't going to be tied up for 20+ hours tonight :D

Re: They're coming to take me away hehe! For compiling GCC

Posted: Sat May 06, 2017 8:09 pm
by Raion-Fox
Yeah, thats what I thought! Glad it works.

Re: They're coming to take me away hehe! For compiling GCC

Posted: Mon May 08, 2017 1:00 am
by Y888099
praetor242 wrote:nekoware GCC doesn't work completely in 6.5.22, which kinda screws you if you have an Indy


So IP28 does. Both Indy and Indigo2.